Bug 28991 - installer cannot load aacraid module
installer cannot load aacraid module
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-23 05:14 EST by joerg mauz
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 22:24:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joerg mauz 2001-02-23 05:14:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; U; Linux 2.2.14-5.0smp i686)


installing HP LC2000 server having a NetRaid 4M (Adaptec SCSI RAID
3400S) inside failes cause cpqarray module is loaded automatically.
installing in expert mode and choosing aacraid module failes while
inserting module (no error description given by installer)

inserting module by hand in [alt][2] bash (using insmod or modprobe )
results in no error but lsmod tells theres no module loaded :-(

Reproducible: Always
Steps to Reproduce:
1.boot: linux mem=1024M expert
2.driver disk: no
3.adding device: scsi
4.choosing Adaptec RAID (aacraid)
	
	

Actual Results:  -> inserting of module failes !

Expected Results:  loading module and then installe RedHat linux on defined
RAID array

- we have 1024M RAM inside
- the 2 symbios U2W chips onbaord are activated but do not serve any
  devices
- SMP maschine (2 processors)
Comment 1 Glen Foster 2001-02-23 16:55:51 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Matt Wilson 2001-02-28 22:24:31 EST
aacraid wasn't included in fisher, but was in the beta2 (wolverine).  If you
find problems with Wolverine, please reopen.

Note You need to log in before you can comment on or make changes to this bug.